1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

sa-update error

Discussion in 'Plesk for Windows - 8.x and Older' started by funky123, Apr 2, 2008.

  1. funky123

    funky123 Guest

    0
     
    i am trying to update spamassasin rule son pelsk 8.2.0.1 and when i run sa-update wuth nogpg or gpg it errors saying C:\Program Files\SWsoft\Plesk\admin>sa-update
    Argument "1.26_01" isn't numeric in subroutine entry at c:\PROGRA~1\SWsoft\Plesk\ADDITI~1\Perl\bin\s
    a-update line 91.
    error: gpg required but not found!

    C:\Program Files\SWsoft\Plesk\admin>


    what is correct way to make it work , i didnt find any documentation to fix thsi default behaviour of plesk SA

    also i dont to break anythi ng in existing installed componenets on plesk as server is inprodution
     
Loading...